// .my-balance {
//   flex: 1;
//   padding-top: 150px;
//   display: flex;
//   justify-content: space-between;
//   flex-direction: column;
// }
.total-tags {
  padding: 50px 0 10px 0;
  .wrap-total {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    .total {
      padding: 12px 28px;
      background: rgba(255, 255, 255, 0.05);
      backdrop-filter: blur(14px);
      border-radius: 8px;
      border: 0.5px solid var(--greenlight);
      text-align: center;
      flex: 1;
      .title {
        font-weight: 600;
        font-size: 16px;
        color: var(--textgreen);
      }
      .value {
        font-weight: 700;
        font-size: 32px;
      }
    }
  }
}
.balance-token {
  padding-bottom: 100px;
  .big-title {
    font-size: 28px;
    padding: 20px 0 0;
  }
  .token-list {
    position: relative;
    background-color: rgba(255, 255, 255, 0.05);
    font-size: 20px;
    border-radius: 8px;

    .side {
      width: 100%;
    }
    .header-table {
      display: flex;
      justify-content: space-between;
      align-items: center;
      font-size: 14px;
      margin-top: 24px;
      margin-bottom: 24px;
      background-color: #041814;
      padding: 25px 15px;
      border-top-left-radius: 8px;
      border-top-right-radius: 8px;
      color: whitesmoke;
    }
  }

  .token-list .side .my-info {
    display: flex;
    justify-content: space-between;
    padding: 10px 0 20px;
    border-bottom: 1px solid #20948a;
  }

  .token-list .side .my-info h5 {
    font-weight: bold;
  }

  .token-list .side .detail {
    padding-bottom: 14px;
  }
  .token-list .side .detail .label {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    margin-top: 24px;
    margin-bottom: 24px;
    /* pointer-events: none;*/
  }

  .token-list .label .title {
    width: 120px;
    text-align: center;
    color: whitesmoke;
  }

  .token-list .nft-deposit-item {
  }
  .token-list .wrap-info {
    position: relative;
    margin-bottom: 24px;
  }
  .token-list .wrap-info .arrow-down {
    position: absolute;
    bottom: 14px;
    left: 50%;
    transform: translateX(-50%);
  }
  .token-list .wrap-info .arrow-down.active {
    transform: translateX(-50%) rotate(180deg);
  }
  .token-list .wrap-info .label.label__token__detail {
    display: none;
  }
  .token-list .wrap-info.active .label.label__token__detail {
    display: block;
    margin-top: 0;
  }

  .label.label__token__detail .token__detail__row {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    margin-bottom: 7px;
    align-items: center;
    position: relative;
  }

  .token__detail__row .btn-plus {
    cursor: pointer;
    position: relative;
    font-size: 24px;
    /* right: 60px; */
    width: 50px;
    height: 32px;
  }
  .token__detail__row .btn-plus::before {
    content: "+";
    position: absolute;
    top: -5px;
    /* left: 50%; */
    transform: translateX(-50%);
  }

  .token__detail__row .btn-minus {
    cursor: pointer;
    position: relative;
    font-size: 24px;
    right: 0;
    width: 50px;
    height: 32px;
  }

  .token__detail__row .btn-minus::before {
    content: "-";
    position: absolute;
    top: -6px;
    /* left: 50%; */
    transform: translateX(-50%);
  }

  .label.label__token__detail .token__detail__row .title {
    text-align: left;
  }

  .label.label__token__detail .token__detail__row .label__token-mini {
    text-align: left;
    font-size: 20px;
  }

  .token__logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    max-width: 120px;
  }

  .token__logo img {
    margin-right: 8px;
    border: 2px solid #04413c;
    border-radius: 50%;
  }

  .token__price p {
    text-align: left;
    /* word-break: break-all; */
  }

  .token-list .side .detail .label.label__token {
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 24px;
    border-bottom: 1px solid #272727;
    /* cursor: pointer; */
  }
  .token-list .side .detail .label.label__token:hover {
    /* background-color: #fff; */
  }

  .label__token-mini {
    width: 120px;
    text-align: center;
    font-size: 16px;
  }

  .label__token-mini.label__token-mini__collateral {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .label__token-mini.label__token-mini__actions {
    height: 74px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: flex;
  }

  .label__token-mini.label__token-mini__actions .button-basic {
    width: 84px;
    font-size: 12px;
    margin: 5px 0;
  }

  .value-collateral {
    margin: 0 14px;
  }

  .nft-deposit-item .token__price p,
  .nft-deposit-item .label__token-mini .token_name {
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .label__token-mini .token_name {
    font-weight: bold;
    text-transform: uppercase;
    width: 140px;
    word-break: break-word;
  }

  .empty-account-line {
    width: 40px;
    height: 5px;
    background: var(--white);
    border-radius: 4px;
    margin: 30px auto 0;
  }
  /* end Portforlio Page */
}
